What is the current version of the gradle-plugin f...
# android
d
What is the current version of the gradle-plugin for Kotlin. Android studio told me to update, but is now saying I have to "update runtime", manually. And I can't get it to work. Edit: I rolled back from 1.1.60 to 1.1.51 and everything is working again.
­čĹŹ 4